import { reactive, ref } from 'vue'
export default {
  formData: ref<any>({}),
  listData: ref<any>([]),
  metaData: ref({}),
  bindHouseFormPage: ref(true),
  bindHouseSelectPage: ref(false),
  bindPhone: ref(false)
}
